<?xml version="1.0" encoding="UTF-8"?>

<module-alias xmlns="urn:jboss:module:1.1" name="org.hibernate.search.infinispan-storage" slot="ispn-7.2"
              target-name="org.infinispan.hibernate-search.directory-provider" target-slot="ispn-7.2"/>
